h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 932px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_692 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_692 { position: relative; width: 932px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_692 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_692 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_692 a { color: inherit; }
#imTextObject_692 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_692 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_692 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_692 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_692 p { margin: 0; padding: 0; }
#imTextObject_692 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_692 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_692 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_692 .imUl { text-decoration: underline; }
#imTextObject_692 .ff0 { font-family: "Tahoma"; }
#imTextObject_692 .ff1 { font-family: "Georgia"; }
#imTextObject_692 .ff2 { font-family: "Georgia"; }
#imTextObject_692 .cf1 { color: #000000; }
#imTextObject_692 .cf2 { color: #FFFFFF; }
#imTextObject_692 .cf3 { color: #000000; }
#imTextObject_692 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_692 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_692 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_692 .cb1 { background-color: #000000; }
#imTextObject_692 .cb2 { background-color: transparent; }
#imTextObject_692 .cb3 { background-color: #000000; }
#imCell_693 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_693 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_693 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_693 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_693 a { color: inherit; }
#imTextObject_693 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_693 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_693 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_693 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_693 p { margin: 0; padding: 0; }
#imTextObject_693 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_693 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_693 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_693 .imUl { text-decoration: underline; }
#imTextObject_693 .ff0 { font-family: "Tahoma"; }
#imTextObject_693 .ff1 { font-family: "Georgia"; }
#imTextObject_693 .ff2 { font-family: "Georgia"; }
#imTextObject_693 .cf1 { color: #000000; }
#imTextObject_693 .cf2 { color: #FFFFFF; }
#imTextObject_693 .cf3 { color: #000000; }
#imTextObject_693 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_693 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_693 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_693 .cb1 { background-color: #000000; }
#imTextObject_693 .cb2 { background-color: transparent; }
#imTextObject_693 .cb3 { background-color: #000000; }
#imCell_703 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_703 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_703 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_704 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_704 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_704 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_704 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_704 a { color: inherit; }
#imTextObject_704 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_704 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_704 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_704 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_704 p { margin: 0; padding: 0; }
#imTextObject_704 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_704 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_704 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_704 .imUl { text-decoration: underline; }
#imTextObject_704 .ff0 { font-family: "Tahoma"; }
#imTextObject_704 .ff1 { font-family: "Georgia"; }
#imTextObject_704 .ff2 { font-family: "Georgia"; }
#imTextObject_704 .cf1 { color: #000000; }
#imTextObject_704 .cf2 { color: #FFFFFF; }
#imTextObject_704 .cf3 { color: #000000; }
#imTextObject_704 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_704 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_704 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_704 .cb1 { background-color: #000000; }
#imTextObject_704 .cb2 { background-color: transparent; }
#imTextObject_704 .cb3 { background-color: #000000; }
#imCell_709 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_709 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_709 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_710 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_710 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_710 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_710 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_710 a { color: inherit; }
#imTextObject_710 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_710 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_710 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_710 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_710 p { margin: 0; padding: 0; }
#imTextObject_710 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_710 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_710 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_710 .imUl { text-decoration: underline; }
#imTextObject_710 .ff0 { font-family: "Tahoma"; }
#imTextObject_710 .ff1 { font-family: "Georgia"; }
#imTextObject_710 .ff2 { font-family: "Georgia"; }
#imTextObject_710 .cf1 { color: #000000; }
#imTextObject_710 .cf2 { color: #FFFFFF; }
#imTextObject_710 .cf3 { color: #000000; }
#imTextObject_710 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_710 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_710 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_710 .cb1 { background-color: #000000; }
#imTextObject_710 .cb2 { background-color: transparent; }
#imTextObject_710 .cb3 { background-color: #000000; }
#imCell_711 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_711 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_711 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_712 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_712 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_712 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_712 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_712 a { color: inherit; }
#imTextObject_712 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_712 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_712 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_712 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_712 p { margin: 0; padding: 0; }
#imTextObject_712 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_712 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_712 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_712 .imUl { text-decoration: underline; }
#imTextObject_712 .ff0 { font-family: "Tahoma"; }
#imTextObject_712 .ff1 { font-family: "Georgia"; }
#imTextObject_712 .ff2 { font-family: "Georgia"; }
#imTextObject_712 .cf1 { color: #000000; }
#imTextObject_712 .cf2 { color: #FFFFFF; }
#imTextObject_712 .cf3 { color: #000000; }
#imTextObject_712 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_712 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_712 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_712 .cb1 { background-color: #000000; }
#imTextObject_712 .cb2 { background-color: transparent; }
#imTextObject_712 .cb3 { background-color: #000000; }
#imCell_713 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_713 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_713 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_714 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_714 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_714 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_714 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_714 a { color: inherit; }
#imTextObject_714 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_714 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_714 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_714 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_714 p { margin: 0; padding: 0; }
#imTextObject_714 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_714 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_714 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_714 .imUl { text-decoration: underline; }
#imTextObject_714 .ff0 { font-family: "Tahoma"; }
#imTextObject_714 .ff1 { font-family: "Georgia"; }
#imTextObject_714 .ff2 { font-family: "Georgia"; }
#imTextObject_714 .cf1 { color: #000000; }
#imTextObject_714 .cf2 { color: #FFFFFF; }
#imTextObject_714 .cf3 { color: #000000; }
#imTextObject_714 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_714 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_714 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_714 .cb1 { background-color: #000000; }
#imTextObject_714 .cb2 { background-color: transparent; }
#imTextObject_714 .cb3 { background-color: #000000; }
#imCell_715 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_715 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_715 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_716 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_716 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_716 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_716 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_716 a { color: inherit; }
#imTextObject_716 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_716 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_716 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_716 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_716 p { margin: 0; padding: 0; }
#imTextObject_716 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_716 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_716 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_716 .imUl { text-decoration: underline; }
#imTextObject_716 .ff0 { font-family: "Tahoma"; }
#imTextObject_716 .ff1 { font-family: "Georgia"; }
#imTextObject_716 .ff2 { font-family: "Georgia"; }
#imTextObject_716 .cf1 { color: #000000; }
#imTextObject_716 .cf2 { color: #FFFFFF; }
#imTextObject_716 .cf3 { color: #000000; }
#imTextObject_716 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_716 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_716 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_716 .cb1 { background-color: #000000; }
#imTextObject_716 .cb2 { background-color: transparent; }
#imTextObject_716 .cb3 { background-color: #000000; }
#imCell_717 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_717 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_717 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_718 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_718 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_718 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_718 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_718 a { color: inherit; }
#imTextObject_718 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_718 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_718 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_718 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_718 p { margin: 0; padding: 0; }
#imTextObject_718 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_718 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_718 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_718 .imUl { text-decoration: underline; }
#imTextObject_718 .ff0 { font-family: "Tahoma"; }
#imTextObject_718 .ff1 { font-family: "Georgia"; }
#imTextObject_718 .ff2 { font-family: "Georgia"; }
#imTextObject_718 .cf1 { color: #000000; }
#imTextObject_718 .cf2 { color: #FFFFFF; }
#imTextObject_718 .cf3 { color: #000000; }
#imTextObject_718 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_718 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_718 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_718 .cb1 { background-color: #000000; }
#imTextObject_718 .cb2 { background-color: transparent; }
#imTextObject_718 .cb3 { background-color: #000000; }
#imCell_719 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_719 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_719 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_719 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_719 a { color: inherit; }
#imTextObject_719 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_719 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_719 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_719 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_719 p { margin: 0; padding: 0; }
#imTextObject_719 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_719 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_719 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_719 .imUl { text-decoration: underline; }
#imTextObject_719 .ff0 { font-family: "Tahoma"; }
#imTextObject_719 .ff1 { font-family: "Georgia"; }
#imTextObject_719 .ff2 { font-family: "Georgia"; }
#imTextObject_719 .cf1 { color: #000000; }
#imTextObject_719 .cf2 { color: #FFFFFF; }
#imTextObject_719 .cf3 { color: #000000; }
#imTextObject_719 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_719 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_719 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_719 .cb1 { background-color: #000000; }
#imTextObject_719 .cb2 { background-color: transparent; }
#imTextObject_719 .cb3 { background-color: #000000; }
#imCell_720 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_720 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_720 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_720 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_720 a { color: inherit; }
#imTextObject_720 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_720 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_720 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_720 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_720 p { margin: 0; padding: 0; }
#imTextObject_720 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_720 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_720 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_720 .imUl { text-decoration: underline; }
#imTextObject_720 .ff0 { font-family: "Tahoma"; }
#imTextObject_720 .ff1 { font-family: "Georgia"; }
#imTextObject_720 .ff2 { font-family: "Georgia"; }
#imTextObject_720 .cf1 { color: #000000; }
#imTextObject_720 .cf2 { color: #FFFFFF; }
#imTextObject_720 .cf3 { color: #000000; }
#imTextObject_720 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_720 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_720 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_720 .cb1 { background-color: #000000; }
#imTextObject_720 .cb2 { background-color: transparent; }
#imTextObject_720 .cb3 { background-color: #000000; }
#imCell_721 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_721 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_721 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_721 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_721 a { color: inherit; }
#imTextObject_721 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_721 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_721 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_721 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_721 p { margin: 0; padding: 0; }
#imTextObject_721 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_721 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_721 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_721 .imUl { text-decoration: underline; }
#imTextObject_721 .ff0 { font-family: "Tahoma"; }
#imTextObject_721 .ff1 { font-family: "Georgia"; }
#imTextObject_721 .ff2 { font-family: "Georgia"; }
#imTextObject_721 .cf1 { color: #000000; }
#imTextObject_721 .cf2 { color: #FFFFFF; }
#imTextObject_721 .cf3 { color: #000000; }
#imTextObject_721 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_721 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_721 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_721 .cb1 { background-color: #000000; }
#imTextObject_721 .cb2 { background-color: transparent; }
#imTextObject_721 .cb3 { background-color: #000000; }
#imCell_722 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_722 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_722 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_722 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_722 a { color: inherit; }
#imTextObject_722 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_722 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_722 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_722 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_722 p { margin: 0; padding: 0; }
#imTextObject_722 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_722 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_722 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_722 .imUl { text-decoration: underline; }
#imTextObject_722 .ff0 { font-family: "Tahoma"; }
#imTextObject_722 .ff1 { font-family: "Georgia"; }
#imTextObject_722 .ff2 { font-family: "Georgia"; }
#imTextObject_722 .cf1 { color: #000000; }
#imTextObject_722 .cf2 { color: #FFFFFF; }
#imTextObject_722 .cf3 { color: #000000; }
#imTextObject_722 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_722 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_722 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_722 .cb1 { background-color: #000000; }
#imTextObject_722 .cb2 { background-color: transparent; }
#imTextObject_722 .cb3 { background-color: #000000; }
#imCell_723 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_723 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_723 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_723 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_723 a { color: inherit; }
#imTextObject_723 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_723 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_723 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_723 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_723 p { margin: 0; padding: 0; }
#imTextObject_723 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_723 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_723 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_723 .imUl { text-decoration: underline; }
#imTextObject_723 .ff0 { font-family: "Tahoma"; }
#imTextObject_723 .ff1 { font-family: "Georgia"; }
#imTextObject_723 .ff2 { font-family: "Georgia"; }
#imTextObject_723 .cf1 { color: #000000; }
#imTextObject_723 .cf2 { color: #FFFFFF; }
#imTextObject_723 .cf3 { color: #000000; }
#imTextObject_723 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_723 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_723 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_723 .cb1 { background-color: #000000; }
#imTextObject_723 .cb2 { background-color: transparent; }
#imTextObject_723 .cb3 { background-color: #000000; }
#imCell_724 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_724 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_724 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_725 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_725 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_725 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_726 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_726 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_726 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_727 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_727 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_727 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_728 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_728 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_728 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
